Bug 490373 - Please build lohit from sources in the lohit package
Please build lohit from sources in the lohit package
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: lohit-fonts (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Pravin Satpute
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-15 15:58 EDT by Nicolas Mailhot
Modified: 2009-09-14 01:18 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-14 01:18:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nicolas Mailhot 2009-03-15 15:58:22 EDT
We advocate building fonts from sources but do not do it for lohit which is a Red Hat/Fedora font project.

Please make the lohit package generate fonts from sfds (as the dejavu people showed, regular building from sources helps improve both fonts and font tools)
Comment 1 Rahul Bhalerao 2009-03-19 11:15:00 EDT
Certainly, I am looking forward to do that soonest possible.
Comment 2 Jens Petersen 2009-04-07 01:54:01 EDT
I suggest doing this after F-11 GA - it is too risky at this point.
Comment 3 Bug Zapper 2009-06-09 08:16:04 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Pravin Satpute 2009-09-14 01:18:48 EDT
fixed in rawhide
please note that lohit-fonts is now split in lohit-<lang-name>-fonts and bug is fixed in split packages

Note You need to log in before you can comment on or make changes to this bug.